---
apiVersion: v1
items:
- apiVersion: v1
  data:
    .dockercfg: NzM3NSBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 3cbed619-2ffa-4fb9-8e8e-64ab01327a71
      openshift.io/token-secret.name: builder-token-79pxp
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"de99d2c4-e973-4d6d-99ee-77d8cf6d4b3e"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:37Z"
    name: builder-dockercfg-pwvbp
    namespace: openshift-kube-storage-version-migrator
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: builder-token-79pxp
      uid: de99d2c4-e973-4d6d-99ee-77d8cf6d4b3e
    resourceVersion: "26618"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/secrets/builder-dockercfg-pwvbp
    uid: ace60a22-b56c-4f65-b507-869da3c3080b
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTg1IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 3cbed619-2ffa-4fb9-8e8e-64ab01327a71
    creationTimestamp: "2022-03-08T10:41:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:37Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:05Z"
    name: builder-token-79pxp
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "15240"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/secrets/builder-token-79pxp
    uid: de99d2c4-e973-4d6d-99ee-77d8cf6d4b3e
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTg1IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 3cbed619-2ffa-4fb9-8e8e-64ab01327a71
    creationTimestamp: "2022-03-08T10:41:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:56Z"
    name: builder-token-hkx5b
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "14860"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/secrets/builder-token-hkx5b
    uid: 509b8783-f83a-4140-b32b-4c9cb604f935
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzM3NSBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 33f94a59-2aa6-49c1-b01a-6f6b1db5bccf
      openshift.io/token-secret.name: default-token-46cg7
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"275bddf2-c076-4346-8722-b6d88917628e"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:33Z"
    name: default-dockercfg-znrfg
    namespace: openshift-kube-storage-version-migrator
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: default-token-46cg7
      uid: 275bddf2-c076-4346-8722-b6d88917628e
    resourceVersion: "26569"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/secrets/default-dockercfg-znrfg
    uid: 5dbe4d2f-0f09-45b7-9886-1f04f2b3b9c3
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTg1IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 33f94a59-2aa6-49c1-b01a-6f6b1db5bccf
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:33Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:02Z"
    name: default-token-46cg7
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "15101"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/secrets/default-token-46cg7
    uid: 275bddf2-c076-4346-8722-b6d88917628e
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTg1IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 33f94a59-2aa6-49c1-b01a-6f6b1db5bccf
    creationTimestamp: "2022-03-08T10:38:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: default-token-lpn5m
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "14610"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/secrets/default-token-lpn5m
    uid: 88b4eb41-bb05-4ca0-a0dc-374ad0a3da19
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzM5OSBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 9974dfd4-3043-4ee6-9a44-a168a6ba2638
      openshift.io/token-secret.name: deployer-token-7m658
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"4ca9bf82-f22d-4b34-9dfc-76e1c513ede2"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:37Z"
    name: deployer-dockercfg-nsc72
    namespace: openshift-kube-storage-version-migrator
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: deployer-token-7m658
      uid: 4ca9bf82-f22d-4b34-9dfc-76e1c513ede2
    resourceVersion: "26655"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/secrets/deployer-dockercfg-nsc72
    uid: 342823cd-b04e-464e-b63b-25dc0c4e51d4
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTg5IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 9974dfd4-3043-4ee6-9a44-a168a6ba2638
    creationTimestamp: "2022-03-08T10:41:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:37Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:02Z"
    name: deployer-token-7m658
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "15109"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/secrets/deployer-token-7m658
    uid: 4ca9bf82-f22d-4b34-9dfc-76e1c513ede2
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTg5IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 9974dfd4-3043-4ee6-9a44-a168a6ba2638
    creationTimestamp: "2022-03-08T10:41:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:05Z"
    name: deployer-token-t8x6g
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "15230"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/secrets/deployer-token-t8x6g
    uid: bd7873f8-ad6b-4cc1-8720-47c8067a0dad
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: ODA3MSBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: kube-storage-version-migrator-sa
      kubernetes.io/service-account.uid: 55f01c54-179a-4bdf-9062-6eb58bcd2748
      openshift.io/token-secret.name: kube-storage-version-migrator-sa-token-xzvmc
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:35Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"0e3bd5a8-c4b9-4106-acb0-0495912e2ed2"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:35Z"
    name: kube-storage-version-migrator-sa-dockercfg-2hqc2
    namespace: openshift-kube-storage-version-migrator
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: kube-storage-version-migrator-sa-token-xzvmc
      uid: 0e3bd5a8-c4b9-4106-acb0-0495912e2ed2
    resourceVersion: "26392"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/secrets/kube-storage-version-migrator-sa-dockercfg-2hqc2
    uid: 31384ad6-9a26-4862-be6a-4e2ab5440ec3
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: MTA4NSBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: kube-storage-version-migrator-sa
      kubernetes.io/service-account.uid: 55f01c54-179a-4bdf-9062-6eb58bcd2748
    creationTimestamp: "2022-03-08T10:38:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: kube-storage-version-migrator-sa-token-dvd6h
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "14672"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/secrets/kube-storage-version-migrator-sa-token-dvd6h
    uid: ec281cba-f1c6-4d17-9173-8f5328c6e58b
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: MTA4NSBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: kube-storage-version-migrator-sa
      kubernetes.io/service-account.uid: 55f01c54-179a-4bdf-9062-6eb58bcd2748
    creationTimestamp: "2022-03-08T10:41:35Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:35Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:02Z"
    name: kube-storage-version-migrator-sa-token-xzvmc
    namespace: openshift-kube-storage-version-migrator
    resourceVersion: "15114"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/secrets/kube-storage-version-migrator-sa-token-xzvmc
    uid: 0e3bd5a8-c4b9-4106-acb0-0495912e2ed2
  type: kubernetes.io/service-account-token
kind: SecretList
metadata:
  resourceVersion: "82898"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator/secrets
